/*
NOTES
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #E8E8E8;
}

a:link, a:visited {
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
} 
a:active, a:hover {
	color: ##ff0000;
	text-decoration: underline;
}

img {
	padding: 0px;
	margin: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	text-align: justify;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
}

h1 {
	margin: 0 0 15px 0;
	font-family: Tahoma, Geneva, sans-serif;

}

#top_boxes h1.red {
	margin: 0 0 15px 0;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FF0000;
	border-bottom: none;
}



.cleaner {
	clear: both;
	width: 920px;
	height: 1px;
	font-size: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom-width: medium;
}

.cleaner_with_height {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_with_divider {
	clear: both;
	width: 100%;
	height: 15px;
	border-bottom: 1px solid #333;
	margin-bottom: 25px;
	font-size: 1px;	
}

#container {
	width: 960px;
	margin: 0 auto;
	padding: 0 5px;
	background-image: url(images/main_bg.jpg);
	background-repeat: repeat-y;
}


/* header */
#header {
	width: 920px;
	height: 116px;
	padding: 0 20px 0 20px;
	background-image: url(images/pheader.jpg);
	background-repeat: no-repeat;
}

#header #site_title {
	float: left;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	width: 425px;
	height: 85px;
	background-image: url(images/plogo.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/* end of header */
/* menu */
#menu {
	clear: both;
	width: 960px;
	margin: 0;
	height: 40px;
	background-image: url(images/063RCmenu.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#menu ul {
	padding: 0 0 0 10px;
	margin: 0 auto;
	height: 45px;
	list-style: none;
	float:left;
}

#menu ul li {
	float:left;
	padding-right: 5px;
}

#menu li a {
	float: left;
	display: block;
	color: #FFF;
	font-size: 16px;
	height: 45px;
	line-height: 40px;
	text-align: center;
	padding: 0px 0 0 0px;
	text-transform: capitalize;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#menu  li a b {
	float: left;
	display: block;
	padding: 0px 24px 0 24px;
}
#menu  li.current a, #menu  li a:hover {
	color: #333;
	text-decoration: none;
	background-image: url(images/063RCmenuhoverright.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#menu  li.current a b, #menu li a:hover b {
	color: #FFF;
	text-decoration: none;
	background-color: #01b2fe;
}


#menu ul.socialMedia {
	float:right;
	padding:0 10px 0 0;
	width:auto;
}

#menu ul.socialMedia li {
	padding-top:7px;
	padding-right:10px;
}

#menu ul.socialMedia li a {
	height:25px;
	width:25px;
	display:block;
}

#menu ul.socialMedia li a.fb {
	background:url(images/fb-icon.png) no-repeat;
	background-position:0 0;
}

#menu ul.socialMedia li a.twitter {
	background:url(images/twitter-icon.png) no-repeat;
	background-position:0 0;
}

#menu ul.socialMedia li a:hover {
	background-position:0 -25px;
}

/* end of menu */

/* top boxes */
#top_boxes {
	clear: both;
	width: 960px;
	background: url(images/content_top1.jpg) top no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#top_boxes h1 {
	color: #01b2fe;
	font-size: 22px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: Tahoma, Geneva, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}

#top_boxes h2 {
	font-size: 14px;
	color: #666;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#top_boxes p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#top_boxes .top_boxes_box {
	float: left;
	width: 215px;
	margin-left: 20px;
}

#top_boxes .top_boxes_box img {
	margin-bottom: 15px;
}
/* end of banner */

/* content */
#content {
	color: #01b2fe;
	width: 920px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#innter_content {
}

#content .top {
	display: block;
	top: 0;
	left: 0;
	width: 920px;
	height: 15px;
	padding-top: 0px;
}

#content .bottom {
	position: absolute;
	float: left;
	bottom: 0;
	left: 0;
	width: 920px;
	height: 175px;
	background-image: url(images/content_bg_bottom2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#content #content_left {
	float: left;
	width: 550px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#content #content_right {
	float: right;
	width: 320px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	
}

 #content_left h1 {
	font-size: 24px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
 }

#content_left h2 {
	font-size: 22px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height: 1em;
 }
 


#content_left h3 {
	font-size: 14px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	line-height: 0em;
	color: #333;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
 }
 
 
 
 
#content_left p {
	padding-bottom: 10px;
	margin: 0px;
	text-align: justify;
	font-size: 14px;
}

#content_left img {
	float: left;
	margin: 3px 15px 0 0;
}

#content_right h1 {
	color: #374712;
	font-size: 20px;
	height: 30px;
	margin: 0px;
	padding: 15px 0 0 20px;
	background: url(images/header_bg.jpg) no-repeat;
}

#content_right h2 {
	color: #01b2fe;
	font-size: 19px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-family: Tahoma, Geneva, sans-serif;
}



#content_right h2 {
	color: #01b2fe;
	font-size: 19px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	margin-top: 0;
	margin-right: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#content_right img {
	margin: 0 0 5px 0;
}


#content_right p {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#content_right .right_column_section {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	
}
/* left column */

/* footer */
#footer {
	clear: both;
	color: #333;
	width: 960px;
	margin-top: 30px;
	padding: 20px 0px 20px 0;
	text-align: center;
	background: #ffffff;
}

#footer a {
	color: #333;
	font-weight: normal;
}
/* end of footer */
